# netlify-cms-widget-tab


## Install

As an npm package:

```shell
npm install --save netlify-cms-widget-tab
```

```js
import { TabControl, TabPreview } from 'netlify-cms-widget-tab'

CMS.registerWidget('tab', TabControl, TabPreview)
```

Via `script` tag:

```html
<script src="https://unpkg.com/netlify-cms-widget-tab@^1.0.0"></script>

<script>
  CMS.registerWidget('tab', TabControl, TabPreview)
</script>
```

## How to use

Add to your Netlify CMS configuration:

```yaml
    fields:
      - { name: <fieldname>, label: <fieldlabel>, widget: <name> }
```

## Configuration

Explain any custom configuration steps here, or omit the section if there are none.

## Support

For help with this widget, open an [issue](https://github.com/<user>/<repo>) or ask the Netlify CMS community in [Gitter](https://gitter.im/netlify/netlifycms).
